<h4>{{ 'modules.dashboard.graphColaboratorsVsRegisteredCases.title' | translate }}</h4>
<div class="center-graph">
    <ngx-charts-area-chart
        [view]="[width, 300]"
        [scheme]="colorScheme"
        [legend]="legend"
        [legendTitle]="'modules.dashboard.graphColaboratorsVsRegisteredCases.references' | translate"
        [legendPosition]="'below'"
        [xAxis]="xAxis"
        [yAxis]="yAxis"
        [results]="results">
    </ngx-charts-area-chart>
</div>
